body {
    background: rgb(31, 37, 61);
}

header {
    height: 80px;
}

h1,
h2 {
    color: white;
}

.block {
    margin-bottom: 25px;
    background: #394264;
    border-radius: 5px;
}

.title {
    padding: 0 27px;
    float: left;
    position: relative;
    font-family: 'Ubuntu', sans-serif;
}

.small-profile-picture {
    border: 2px solid #50597b;
    width: 40px;
    height: 40px;
}

.profile-picture {
    margin-top: 18px;
    border-radius: 100%;
    overflow: hidden;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.profile-menu {
    float: right;
    height: 80px;
    padding-right: 20px;
}

.left-container {
    float: left;
    width: 66%;
}

.right-container {
    float: right;
    width: 30%;
    margin-left: 3%;
}

.calendar-day {
    height: 320px;
    background: #3468af;
}

.arrow-btn-container {
    position: relative;
}

.calendar-day .titular {
    background: #1a4e95;
}

.titular {
    display: block;
    line-height: 60px;
    margin: 0;
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.calendar-day .the-day {
    margin: 0;
    text-align: center;
    font-size: 146px;
    color: white;
}

.video {
    height: 320px;
}

.iframe-video {
    width: 100%;
    height: 100%;
}

.today.button {
    background: #4fc4f6;
    color: white;
    text-decoration: none;
}

.button {
    display: block;
    width: 175px;
    line-height: 50px;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    margin: 0 auto;
    border-radius: 5px;
    -webkit-transition: background .3s;
    transition: background .3s;
}

.carrusel {
    clear: both;
    background: #1a4e95;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#1a4e95, #4fc4f6, #1a4e95);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#1a4e95, #4fc4f6, #1a4e95);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#1a4e95, #4fc4f6, #1a4e95);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#1a4e95, #4fc4f6, #1a4e95);
    /* Standard syntax */
}

.carrusel .titular {
    background: #cc324b;
}

.carrusel ul, .ubuntu div, .footer {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 0;
}

.carrusel .element, .ubuntu div img, .footer > * {
    flex-grow: 1;
    list-style: none;
    text-align: center;
}

.carrusel .element a {
	text-decoration: none;
}

.carrusel .element .tooltip {
    padding: 0 10px;
}

.ubuntu .titular{
	background-color: #11a8ab;
}

.xx-large{
	width: calc(285px * 0.8);
}
.x-large {
	width: calc(285px * 0.6);
}

.large {
	width: calc(285px * 0.4);
}

.normal {
	width: calc(285px * 0.2);
}

.small {
	width: calc(285px * 0.1);
}

.footer .sign {
	font-family: 'Tangerine', serif;
	font-size: 25px;
	text-shadow: 4px 4px 4px #aaa;
	color: white;
}